.blue_title_font{color:#FFF;font-size:12px;font-weight:bold}
.link_font{color:#000;font-size:12px}
.block{background-color:#FFF;border:#e1e2e4 1px solid;margin-bottom:5px;border-radius: 6px;padding:3px 6px}
.socialpic{display:block;float:left;height:40px;padding:1px;width:40px}
.blue_title{background-color:#6384AD;color:#FFF;display:block;font-size:12px;font-weight:bold;height:100%;overflow:hidden;padding:6px;}
.white_title{border-bottom: #6384AD 3px solid;color: #6384AD;display: flex;font-size: 12px;font-weight: bold;height: 20px;padding:6px 6px 0 6px;justify-content: space-between;}
.gpost{padding: 0 8px 8px;display:flex;}
.gpic{width: 110px;margin-right: 10px;}
.gtitle{color:#6384AD;font-weight:bold;padding-bottom:3px}
.gwording{font-size: 12px;color:#2F3237}
.white_title_more{color:#6384AD;font-size:12px;font-weight:normal; white-space: nowrap;}
.tab1{vertical-align:middle}
.white_title_more_font{color:#6384AD;}
.post_links{border-bottom:#FFF 1px solid;padding-bottom:3px;padding-left:5px;padding-top:3px}
.links{border-bottom:#FFF 1px solid;color:#000;display:block;font-size:12px;padding-bottom:5px;padding-left:5px;padding-top:5px}

.album{clear:left;display:block;overflow:hidden;padding:5px}
.white_title_float{color:#6384AD;font-size:12px;font-weight:bold;}
.login{clear:left;display:block;overflow:hidden;padding-bottom:1px;padding-top:3px}
.loginpic{float:left;height:60px;padding:3px 7px 1px 3px;width:60px}
.chatroom{padding:5px}
.socialbox{border:#FFF 1px solid;clear:left;display:block;overflow:hidden;padding-bottom:1px;padding-left:2px;padding-top:1px;width:168px}
.title_selected{background-color:#FFF;border-left:#6384AD 1px solid;border-right:#6384AD 1px solid;border-top:#6384AD 1px solid;color:#597CA9;cursor:pointer;display:inline;margin-right:3px;padding:3px 5px}

.content_selected{display:block}
.content_not_selected{display:none}
.table_format_hot td{border-bottom-color:#FFF;border-bottom-style:solid;border-bottom-width:1px;line-height:1.5em}
.table_format{text-align:center}
.table_format tr td{line-height:1.6em}
.resizeThumb{visibility:hidden}
.blue_title_float{float:left}
.blue_title_more{color:#FFF;float:right;font-weight:normal;margin-right:5px;padding-left:2px;padding-right:2px}
.white_title_font{color:#6384AD;font-size:12px;font-weight:bold}
.post_links_box1,.clup{display:block;overflow:hidden}
.fixed_pic,.post_links_box2{float:left;padding:5px}
.gtitle_font{font-size: 10pt;color:#1C1E21;font-weight: bold;}

.tborder1{width: 1150px!important;}
.bbheader{min-width: 1150px;}
.bbheader-inner{width: 1150px; padding: 8px 12px;}
.sbox{margin-left: 296px;}
.lsidebar a {color: #121319;display: flex;align-items: center;}
.lsidebar a img{margin-right:5px}
.lsidebar .block{background-color: transparent;border:0;margin-bottom: 0;	border-radius: 0; padding: 12px 6px;}
.lsidebar .block + .block{border-top: 1px solid #eee;}
.lsidebar .links{border: 0;font-size: 12px;padding:6px}
.lsidebar .blue_title{background-color: transparent;color:#A6ABB7;padding:6px}

.rsidebar .blue_title, .rsidebar .blue_title a{background-color: transparent;color:#666B77!important}
.title_not_selected {cursor:pointer;border: 0;background-color: #fff!important;font-size: 12px;margin:0 4px;padding: 3px 0;}


.table_format_hot{padding: 3px;}
.latest_recommand .white_title{margin-bottom: 8px;}
.bluedots a:before{content: '';display: inline-block;width:5px;height:5px;border-radius: 50%;background: #1877F3;margin: 0 6px 0 3px;}